.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.807617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.004883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.296797,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.296797,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.296797,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.304608,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.304608,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.304608,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.680000px;}
.ls2{letter-spacing:-0.672000px;}
.ls0{letter-spacing:-0.640000px;}
.ls5{letter-spacing:-0.420000px;}
.ls4{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.034000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.360000px;}
.ws1{word-spacing:0.640000px;}
.ws2{word-spacing:0.672000px;}
._1{margin-left:-3.436800px;}
._0{margin-left:-1.280000px;}
._2{width:1.728000px;}
._3{width:14.176000px;}
._8{width:62.302000px;}
._c{width:74.220000px;}
._7{width:78.645600px;}
._9{width:88.235600px;}
._b{width:90.387600px;}
._6{width:94.794000px;}
._d{width:107.408800px;}
._a{width:115.885200px;}
._5{width:156.083600px;}
._4{width:1375.720000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fse{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fsd{font-size:34.000000px;}
.fsb{font-size:36.000000px;}
.fs6{font-size:36.470000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fsa{font-size:52.000000px;}
.fsc{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs5{font-size:65.646000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:128.000000px;}
.y2a{bottom:56.235294px;}
.y0{bottom:62.483660px;}
.y52{bottom:77.770288px;}
.y51{bottom:90.267020px;}
.ye{bottom:97.538712px;}
.y50{bottom:117.531765px;}
.y2d{bottom:214.093076px;}
.y36{bottom:216.616166px;}
.y19{bottom:243.717516px;}
.y35{bottom:244.716474px;}
.y18{bottom:259.338431px;}
.y34{bottom:261.899480px;}
.y17{bottom:274.959346px;}
.y2c{bottom:276.559553px;}
.y32{bottom:277.684259px;}
.y33{bottom:279.082487px;}
.y16{bottom:290.580261px;}
.y15{bottom:306.201176px;}
.y14{bottom:328.851503px;}
.y13{bottom:344.472418px;}
.y12{bottom:360.093333px;}
.y29{bottom:393.522092px;}
.y28{bottom:409.143007px;}
.y27{bottom:424.763922px;}
.y11{bottom:473.612710px;}
.y10{bottom:489.233625px;}
.yf{bottom:508.929412px;}
.y30{bottom:516.895454px;}
.y2f{bottom:534.078460px;}
.y26{bottom:547.263918px;}
.y2b{bottom:549.863082px;}
.y2e{bottom:551.261467px;}
.y25{bottom:562.259997px;}
.y24{bottom:577.256075px;}
.y23{bottom:592.252154px;}
.y22{bottom:607.248232px;}
.y21{bottom:622.244310px;}
.y20{bottom:637.240389px;}
.y1f{bottom:652.236467px;}
.y1e{bottom:667.232546px;}
.y1d{bottom:682.228624px;}
.y1c{bottom:697.224703px;}
.y38{bottom:700.670676px;}
.y1b{bottom:712.220781px;}
.y37{bottom:715.666755px;}
.y1a{bottom:735.984098px;}
.yd{bottom:786.967328px;}
.y31{bottom:793.564353px;}
.yc{bottom:806.906645px;}
.y2{bottom:821.410196px;}
.y1{bottom:836.406275px;}
.y4f{bottom:847.653333px;}
.y4e{bottom:864.898824px;}
.y4d{bottom:882.144314px;}
.y4c{bottom:899.389804px;}
.y5{bottom:914.385882px;}
.y4b{bottom:916.635294px;}
.y4{bottom:929.381961px;}
.y4a{bottom:933.880784px;}
.y3{bottom:944.378039px;}
.y49{bottom:951.126275px;}
.y48{bottom:968.371765px;}
.y8{bottom:983.503901px;}
.y47{bottom:985.617255px;}
.y46{bottom:1002.862745px;}
.y9{bottom:1015.917300px;}
.y45{bottom:1020.108235px;}
.y3e{bottom:1029.347694px;}
.y44{bottom:1037.353725px;}
.ya{bottom:1040.910764px;}
.y3d{bottom:1046.530701px;}
.y43{bottom:1054.599216px;}
.y3c{bottom:1063.713707px;}
.y42{bottom:1068.658039px;}
.y3b{bottom:1080.896714px;}
.y3a{bottom:1098.079720px;}
.y41{bottom:1101.477738px;}
.y39{bottom:1115.262727px;}
.y40{bottom:1118.660744px;}
.y7{bottom:1121.322080px;}
.y6{bottom:1152.823373px;}
.yb{bottom:1152.823529px;}
.y3f{bottom:1157.509804px;}
.hd{height:19.054688px;}
.h15{height:22.230469px;}
.h13{height:24.156250px;}
.h2{height:25.406250px;}
.hb{height:25.531250px;}
.h12{height:26.994141px;}
.h11{height:27.000000px;}
.hf{height:28.582031px;}
.h8{height:28.955186px;}
.h6{height:30.195312px;}
.ha{height:36.234375px;}
.h14{height:38.109375px;}
.he{height:39.253906px;}
.h10{height:42.273438px;}
.h4{height:47.636719px;}
.h7{height:49.555037px;}
.h9{height:50.812500px;}
.h3{height:57.164062px;}
.h5{height:96.625000px;}
.h1{height:922.415033px;}
.hc{height:1066.908497px;}
.h0{height:1237.176471px;}
.w1{width:802.915033px;}
.w2{width:803.696078px;}
.w0{width:956.000000px;}
.x0{left:76.542484px;}
.xc{left:83.946797px;}
.xd{left:92.944444px;}
.x10{left:105.429617px;}
.x14{left:106.622118px;}
.x1a{left:131.590588px;}
.x1b{left:132.646875px;}
.x8{left:163.012684px;}
.x9{left:173.815484px;}
.x24{left:178.265882px;}
.x25{left:179.390588px;}
.x17{left:271.476663px;}
.x18{left:287.460608px;}
.x5{left:326.452756px;}
.x1d{left:335.166414px;}
.x1c{left:341.536936px;}
.x6{left:346.871322px;}
.x16{left:357.221272px;}
.x15{left:379.307059px;}
.xb{left:394.755675px;}
.x1f{left:397.338906px;}
.x1e{left:411.831054px;}
.xe{left:429.137778px;}
.x21{left:472.780115px;}
.x20{left:482.125171px;}
.xa{left:497.120000px;}
.x23{left:545.844446px;}
.x22{left:552.419289px;}
.x12{left:632.211860px;}
.x11{left:653.442558px;}
.x13{left:655.141176px;}
.x7{left:672.228739px;}
.x19{left:707.709773px;}
.x3{left:785.812786px;}
.x2{left:788.073445px;}
.x1{left:792.114732px;}
.x4{left:801.367156px;}
.xf{left:816.111894px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.580418pt;}
.ls2{letter-spacing:-0.573590pt;}
.ls0{letter-spacing:-0.546276pt;}
.ls5{letter-spacing:-0.358494pt;}
.ls4{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.029021pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.307280pt;}
.ws1{word-spacing:0.546276pt;}
.ws2{word-spacing:0.573590pt;}
._1{margin-left:-2.933503pt;}
._0{margin-left:-1.092552pt;}
._2{width:1.474946pt;}
._3{width:12.100017pt;}
._8{width:53.178276pt;}
._c{width:63.350962pt;}
._7{width:67.128462pt;}
._9{width:75.314069pt;}
._b{width:77.150922pt;}
._6{width:80.912033pt;}
._d{width:91.679478pt;}
._a{width:98.914564pt;}
._5{width:133.226169pt;}
._4{width:1174.254728pt;}
.fs9{font-size:20.485356pt;}
.fse{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fsd{font-size:29.020921pt;}
.fsb{font-size:30.728033pt;}
.fs6{font-size:31.129205pt;}
.fs4{font-size:34.142259pt;}
.fs8{font-size:40.970711pt;}
.fsa{font-size:44.384937pt;}
.fsc{font-size:47.799163pt;}
.fs2{font-size:51.213389pt;}
.fs7{font-size:54.627615pt;}
.fs5{font-size:56.032569pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:109.255230pt;}
.y2a{bottom:48.000000pt;}
.y0{bottom:53.333333pt;}
.y52{bottom:66.381333pt;}
.y51{bottom:77.048000pt;}
.ye{bottom:83.254800pt;}
.y50{bottom:100.320000pt;}
.y2d{bottom:182.740533pt;}
.y36{bottom:184.894133pt;}
.y19{bottom:208.026667pt;}
.y35{bottom:208.879333pt;}
.y18{bottom:221.360000pt;}
.y34{bottom:223.546000pt;}
.y17{bottom:234.693333pt;}
.y2c{bottom:236.059200pt;}
.y32{bottom:237.019200pt;}
.y33{bottom:238.212667pt;}
.y16{bottom:248.026667pt;}
.y15{bottom:261.360000pt;}
.y14{bottom:280.693333pt;}
.y13{bottom:294.026667pt;}
.y12{bottom:307.360000pt;}
.y29{bottom:335.893333pt;}
.y28{bottom:349.226667pt;}
.y27{bottom:362.560000pt;}
.y11{bottom:404.255200pt;}
.y10{bottom:417.588533pt;}
.yf{bottom:434.400000pt;}
.y30{bottom:441.199467pt;}
.y2f{bottom:455.866133pt;}
.y26{bottom:467.120667pt;}
.y2b{bottom:469.339200pt;}
.y2e{bottom:470.532800pt;}
.y25{bottom:479.920667pt;}
.y24{bottom:492.720667pt;}
.y23{bottom:505.520667pt;}
.y22{bottom:518.320667pt;}
.y21{bottom:531.120667pt;}
.y20{bottom:543.920667pt;}
.y1f{bottom:556.720667pt;}
.y1e{bottom:569.520667pt;}
.y1d{bottom:582.320667pt;}
.y1c{bottom:595.120667pt;}
.y38{bottom:598.062000pt;}
.y1b{bottom:607.920667pt;}
.y37{bottom:610.862000pt;}
.y1a{bottom:628.204000pt;}
.yd{bottom:671.721067pt;}
.y31{bottom:677.352000pt;}
.yc{bottom:688.740400pt;}
.y2{bottom:701.120000pt;}
.y1{bottom:713.920000pt;}
.y4f{bottom:723.520000pt;}
.y4e{bottom:738.240000pt;}
.y4d{bottom:752.960000pt;}
.y4c{bottom:767.680000pt;}
.y5{bottom:780.480000pt;}
.y4b{bottom:782.400000pt;}
.y4{bottom:793.280000pt;}
.y4a{bottom:797.120000pt;}
.y3{bottom:806.080000pt;}
.y49{bottom:811.840000pt;}
.y48{bottom:826.560000pt;}
.y8{bottom:839.476133pt;}
.y47{bottom:841.280000pt;}
.y46{bottom:856.000000pt;}
.y9{bottom:867.142800pt;}
.y45{bottom:870.720000pt;}
.y3e{bottom:878.606400pt;}
.y44{bottom:885.440000pt;}
.ya{bottom:888.476133pt;}
.y3d{bottom:893.273067pt;}
.y43{bottom:900.160000pt;}
.y3c{bottom:907.939733pt;}
.y42{bottom:912.160000pt;}
.y3b{bottom:922.606400pt;}
.y3a{bottom:937.273067pt;}
.y41{bottom:940.173467pt;}
.y39{bottom:951.939733pt;}
.y40{bottom:954.840133pt;}
.y7{bottom:957.111733pt;}
.y6{bottom:983.999867pt;}
.yb{bottom:984.000000pt;}
.y3f{bottom:988.000000pt;}
.hd{height:16.264252pt;}
.h15{height:18.974961pt;}
.h13{height:20.618724pt;}
.h2{height:21.685669pt;}
.hb{height:21.792364pt;}
.h12{height:23.041024pt;}
.h11{height:23.046025pt;}
.hf{height:24.396378pt;}
.h8{height:24.714886pt;}
.h6{height:25.773405pt;}
.ha{height:30.928086pt;}
.h14{height:32.528504pt;}
.he{height:33.505426pt;}
.h10{height:36.082767pt;}
.h4{height:40.660630pt;}
.h7{height:42.298023pt;}
.h9{height:43.371339pt;}
.h3{height:48.792756pt;}
.h5{height:82.474895pt;}
.h1{height:787.333333pt;}
.hc{height:910.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:685.333333pt;}
.w2{width:686.000000pt;}
.w0{width:816.000000pt;}
.x0{left:65.333333pt;}
.xc{left:71.653333pt;}
.xd{left:79.333333pt;}
.x10{left:89.990133pt;}
.x14{left:91.008000pt;}
.x1a{left:112.320000pt;}
.x1b{left:113.221600pt;}
.x8{left:139.140533pt;}
.x9{left:148.361333pt;}
.x24{left:152.160000pt;}
.x25{left:153.120000pt;}
.x17{left:231.720667pt;}
.x18{left:245.363867pt;}
.x5{left:278.645867pt;}
.x1d{left:286.083467pt;}
.x1c{left:291.521067pt;}
.x6{left:296.074267pt;}
.x16{left:304.908533pt;}
.x15{left:323.760000pt;}
.xb{left:336.946267pt;}
.x1f{left:339.151200pt;}
.x1e{left:351.521067pt;}
.xe{left:366.293333pt;}
.x21{left:403.544533pt;}
.x20{left:411.521067pt;}
.xa{left:424.320000pt;}
.x23{left:465.909067pt;}
.x22{left:471.521067pt;}
.x12{left:539.628533pt;}
.x11{left:557.750133pt;}
.x13{left:559.200000pt;}
.x7{left:573.785200pt;}
.x19{left:604.070267pt;}
.x3{left:670.735600pt;}
.x2{left:672.665200pt;}
.x1{left:676.114667pt;}
.x4{left:684.012133pt;}
.xf{left:696.597600pt;}
}
